CVE-2017-16808

Priority
Description
tcpdump before 4.9.3 has a heap-based buffer over-read related to aoe_print
in print-aoe.c and lookup_emem in addrtoname.c.
Assigned-to
mdeslaur
Notes
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):released (4.9.3-0ubuntu0.12.04.1)
Ubuntu 14.04 ESM (Trusty Tahr):released (4.9.3-0ubuntu0.14.04.1+esm1)
Ubuntu 16.04 LTS (Xenial Xerus):released (4.9.3-0ubuntu0.16.04.1)
Ubuntu 18.04 LTS (Bionic Beaver):released (4.9.3-0ubuntu0.18.04.1)
Ubuntu 19.10 (Eoan Ermine):not-affected (4.9.3~git20190901-2)
Ubuntu 20.04 (Focal Fossa):not-affected (4.9.3~git20190901-2)
Patches:
Upstream:https://github.com/the-tcpdump-group/tcpdump/commit/46aead6c5265e8ae376d2cf274fb2b5195cd6b57
More Information

Updated: 2020-01-29 19:58:40 UTC (commit 768ceb2fdee6790d707d0f681e1b54916744af1e)